function pic_view_06(){
	
document.writeln("   <iframe width=\"620\" scrolling=\"no\" height=\"30\" frameborder=\"0\" align=\"center,center\" id=\"cproIframe1\" ");
document.writeln("marginwidth=\"0\" marginheight=\"0\" allowtransparency=\"\" ");
document.writeln("src=\"\/nxad\/wzl.htm\"><\/iframe>");

	}
	
function view_04(){

document.writeln("<iframe width=\"300\" scrolling=\"no\" height=\"250\" frameborder=\"0\" align=\"center,center\" id=\"cproIframe1\" ");
document.writeln("marginwidth=\"0\" marginheight=\"0\" allowtransparency=\"\" ");
document.writeln("src=\"\/nxad\/ss.htm\"><\/iframe>");

}	
		
	
	

function pic_view_09_2(){

document.writeln("<iframe width=\"300\" scrolling=\"no\" height=\"265\" frameborder=\"0\" align=\"center,center\" id=\"cproIframe1\" ");
document.writeln("marginwidth=\"0\" marginheight=\"0\" allowtransparency=\"\" ");
document.writeln("src=\"\/nxad\/rd.htm\"><\/iframe>");

}	
	
function pic_view_014a(){
	//1-12
	//document.writeln("<script type=\"text\/javascript\">BAIDU_CLB_fillSlot(\"265138\");<\/script>");
	document.writeln("<a target=\"_blank\" href=\"http:\/\/www.gope.cn\/fx\"><img src=\"\/nxad\/hfxt.gif\" \/><\/a>");
}

function pic_view_020(){
	document.writeln("<iframe scrolling=\"no\" height=\"260\" frameborder=\"0\" align=\"center,center\" src=\"\/nxad\/jc.htm\" allowtransparency=\"\" marginheight=\"0\" marginwidth=\"0\" id=\"cproIframe1\"><\/iframe>");	

}
